[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "הַ⁠דּ֥וֹר",
      "strong": [
        "d:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֥ר",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דֹּֽר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹ֣תֵי⁠כֶ֔ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶ֖ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָֽ⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶ֑ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶֽם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "דֹּֽר",
      "strong": [
        "H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 27,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹ֣רֹתָ֔⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹ֣תֵי⁠כֶ֔ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶֽם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹ֣תֵי⁠כֶ֔ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָֽ⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתֵי⁠כֶֽם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹ֣תֵי⁠כֶ֔ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָ֖⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "generation",
      "quote": "לְ⁠דֹרֹתָֽ⁠ם",
      "strong": [
        "l:H1755"
      ],
      "occurrence": 1
    }
  }
]
